import { CodeClimateData } from './code-climate-data';
/** @public */
export declare const codeClimateApiRef: import("@backstage/core-plugin-api").ApiRef<CodeClimateApi>;
/** @public */
export interface CodeClimateApi {
    fetchData(repoID: string): Promise<CodeClimateData>;
}
